{
  "Invalid Username or Password.": "Nom d'usuari o contrasenya incorrectes.",
  "Login": "Inicia sessió",
  "Password": "Contrasenya",
  "Unable to log in, server is probably unreachable.": "",
  "Username": "Nom d'usuari"
}
